Page MenuHomePhabricator

Sparc: Add alternate aliases for conditional branch instructions.
ClosedPublic

Authored by jyknight on Apr 17 2015, 1:38 PM.

Details

Reviewers
jyknight
venkatra

Diff Detail

Event Timeline

jyknight updated this revision to Diff 23965.Apr 17 2015, 1:38 PM
jyknight retitled this revision from to Sparc: Add alternate aliases for conditional branch instructions..
jyknight updated this object.
jyknight edited the test plan for this revision. (Show Details)
jyknight added a reviewer: venkatra.
jyknight added a subscriber: Unknown Object (MLST).
jyknight updated this revision to Diff 23998.Apr 19 2015, 7:32 PM

Also add the aliases for fp branches.

jyknight accepted this revision.Apr 28 2015, 2:50 PM
jyknight added a reviewer: jyknight.

venkatra: you forgot to press "accept revision" when LGTM'ing, so doing so myself.

This revision is now accepted and ready to land.Apr 28 2015, 2:50 PM
jyknight closed this revision.Apr 28 2015, 2:50 PM

Committed as r236042.

Thank you for taking care of this.

thanks
Venkat